.form{
	position:relative;
}
.form .title{
	position:relative;
	height:39px;
}
.form .number2{
	height: 28px;
	text-align: center;
    width: 18px auto;
	float:left;
	padding-top:11px;
	font-weight:bold;
	color:#94B52C;
}
.form .text{
	background: #777 url(../images/template/form/title.gif) no-repeat;
	height:28px;
	color:#FFF;
	font-size:13px;
	font-weight:bold;
	padding-top:11px;
	padding-left:20px;
	padding-right:10px;
	float:left;
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
}
.form .name{
	height:28px;
	color:#025A8D;
	font-size:13px;
	font-weight:bold;
	padding-top:11px;
	padding-left:10px;
	padding-right:10px;
	float:left;
}
.form td{
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	font-size:11px;
	font:Tahoma, Geneva, sans-serif;
	color:#444;
	font-weight:normal;
	vertical-align:central;
}
.form th{
	background: url(../images/template/datagrid/header_bg.jpg) repeat-x #E8E8E8;
	text-align:left;
	vertical-align:middle;
	border:1px solid #D2D2D2;
	color:#555;
	padding:10px 10px 10px 10px; 
	border-radius:3px;
	font-weight:normal;
    text-shadow: 0 1px #FFFFFF;
}
.form label{
	font-weight:normal;
}
.form label.error {
	color: #FF0000;
	font-style: italic
}
input.error { 
	border: 1px solid #FF0000;
	background:#FFF4F4;
}
.file_field object{
    vertical-align: middle;
}
/* Option Panel */
    .option_panel ul, .option_panel ul li{
        list-style: none;
        list-style-type: none;
        margin: 0px; padding: 0px;
    }
        .option_panel  ul li{
            border: 1px solid #000;
            border: #DDD 1px solid;
            border-radius: 3px;
            background: url(../images/template/degrade1.jpg) repeat-x #CFCFCF;
            margin-bottom: 5px;
        }
    .option_panel table{
        border-collapse: collapse;
    }
        .option_panel table td{
            vertical-align: middle;
            padding-top: 10px;
            padding-bottom: 10px;
            padding-left: 5px;
            padding-right: 5px;
        }
    .option_panel object{
        vertical-align: bottom;
    }

.filters select{
    margin: 0px 3px;
}